package at.jku.ssw.graph;

import java.util.Comparator;

/** A comparison function for comparing the distances between vertices. */
public class DistanceVertexComparator implements Comparator<Vertex> {

	/** Compares two vertices for distance. */
	@Override
	public int compare(Vertex v1, Vertex v2) {
		return v2.distance - v1.distance;
	}

}